@charset "utf-8";
body {
	background-color: #1B4DA2;
	background-attachment: fixed;
	background-image: url(Dossier/fond3.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
}
a {
	text-decoration: none;
	font-family: Geneva, Verdana, sans-serif;
	font-style: italic;
}
.Francais {
	color: #FFF;
	font-size: 14px;
}
.deutsch {
	font-size: 12px;
	color: #999;
	font-family: Geneva, Verdana, sans-serif;
	font-style: italic;
}
img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#Conteneur table tr a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Conteneur table tr td img {
	vertical-align: text-bottom;
}

.image {
	text-align: center;
}
#Conteneur {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.Text {
	text-align: left;
}



#entete {
	text-align: center;
}
#Conteneur table {
	text-align: left;
}
#Conteneur table {
	text-align: left;
}
